Subject: CalConnect III

From: [email-masked]
Date: Mon, 25 Feb 2002 09:35:54 -0500

Time is fast approaching for the next Interoperability testing.  I've 
updated the interop information on www.calsch.org.  You can find a welcome 
letter from our hosts, Novell.  It includes information on great Novell 
rates at local hotels (http://www.calsch.org/CalConnect3/calconn3-welcome.html).

If you are planning on attending, please contact me as soon as possible. I 
am in the process of making arrangements.  This should be a great event. 
We look forward to seeing great participation.